.network_code{
	font-weight:bold;
	font-family:sans-serif;

}
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}
table.sortable{
	font-size:0.8em;
}
table.sortable tr:nth-child(even) {

    background-color: #F4F4FF;

}
table.network_info tr:nth-child(even)	{

    background-color: #F4F4FF;

}


.logo_link{
	margin-right:10px;
}




a:link {
	color:#002bb8;
	text-decoration:none;
}
a:visited {
	/*color:#0c3874;*/
	/* color:#b82bb8; */
    /*    color: #a722d5;*/
	color:#5a3696;
	text-decoration:none;
	/*font-style:italic;*/
}

a:hover {
        text-decoration:underline;
		        }

.header a {
	font-size:0.9em;
}



a.helplink:visited {
    color:black;
	    text-decoration:none;
		}

a.helplink:link {
	color:black;
    text-decoration:none;
	}
a.helplink:hover {
	color:black;
    text-decoration:underline;
	}









body{
	background-color: #bbd6df;
	min-width:1055px;
/*	font-size:0.8em;*/
}
.contact_table tr td:first-child {
	vertical-align:top;
}
.contact_table tr td{
	padding:5px;
}
.content_end{
	height:100px;
	clear:both;
}
.float_end{
	clear:both;
}
.textblock{
	max-width:650px;
	margin-left:auto;
	margin-right:auto;
}
.footer{
	clear:both;
	/*position:relative;
	margin-top:20px;*/
	position:absolute;
	bottom:10px;
	left:10px;
	right:10px;
	height:100px;
}
.footer hr{
	position:absolute;
	left:-10px;
	right:-10px;
	top:-10px;
}
img{
	border-width:0px;
}
.footer img{
	border-width:0px;

}
.header{
	behavior: url(border-radius.htc);
	background-color:#0c3874;
	border-width:0px;
	/*border-width:1px;
	border-style:solid;
	border-color:#0b2864;*/
	/*margin-left:auto;
	margin-right:auto;*/
	position:relative;
	top:-10px;
	/*width:400px;*/
	margin-right:30px;
	margin-left:10px;
	height:80px;
	border-radius:20px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	-moz-border-radius:20px;
	-moz-border-top-left-radius:0px;
	-moz-border-top-right-radius:0px;
	box-shadow:8px 8px 8px #666;
	-moz-box-shadow: 8px 8px 8px #666;
	z-index:3;
}
.logo{
	background-color:#ffffff;
	border-width:7px;
	border-style:solid;
	border-color:#ffffff;
	border-bottom-right-radius:20px;
	-moz-border-bottom-right-radius:20px;
	right:0px;
	position:absolute;
}
.logo2{
	right:0px;
	position:relative;
}
.header a{
	color:#FFFFFF;
	text-decoration:none;
	font-style:normal;
}

.titleicon{
	position:absolute;left:0px;
	top:0px;
	bottom:0px;
	width:150px;
	border-radius: 0px 0px 0px 20px;
	background-image: linear-gradient(left , rgb(0,0,0) 32%, rgb(12,55,116) 64%);
	background-image: -o-linear-gradient(left , rgb(0,0,0) 32%, rgb(12,55,116) 64%);
	background-image: -moz-linear-gradient(left , rgb(0,0,0) 32%, rgb(12,55,116) 64%);
	background-image: -webkit-linear-gradient(left , rgb(0,0,0) 32%, rgb(12,55,116) 64%);
	background-image: -ms-linear-gradient(left , rgb(0,0,0) 32%, rgb(12,55,116) 64%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		right bottom,
		color-stop(0.32, rgb(0,0,0)),
		color-stop(0.64, rgb(12,55,116))
	);
}
.titleicon img{
	position:relative;
	left:19px;
	top:25px;
	float:left;
	z-index:1;
}
.title{
	font-size:50px;
	position:relative;
	left:100px;
	top:10px;
	float:left;
	z-index:1;
}
.datenschutz{
	font-size:15px;
	position:relative;
	right:5px;
	top:15px;
	float:right;

}
.menu{
	position:relative;
	left:50px;
	top:60px;
	float:left;
}
.menu ul{
	background-color:#0c3874;
	float:left;
	list-style-type:none;
	margin:0;
	margin-left:10px;
	padding:5px;
	color:#ffffff;
	border-radius:20px;
	-moz-border-radius:20px;
}
.menu ul li ul{
	display:none;
}
.menu ul:hover li ul{
	display:block;
}
.menu ul li ul li:hover{
	background-color:#0d4584;
}
html,body{height:100%;margin:0;padding:0;}
.content{
	position:relative;
	overflow:hidden;
	top:20px; /* ändern auf 100 , wenn menü nicht mitgescrollt wird */
	/*left:80px;
	width:500px;	*/
	margin-left:50px;
	margin-right:50px;
	min-height:60%;
	margin-top:10px;
	padding:30px;
	background-color:#ffffff;
	box-shadow: 0 0 5px 5px #888;
	-moz-box-shadow: 0 0 5px 5px #888;
}
.info{
	margin-top: 30px;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	box-shadow: 8px 8px 8px #666666;
	-moz-box-shadow: 8px 8px 8px #666666;
	border-radius:5px;
	-moz-border-radius:5px;
	/*background-color:#bbd6df;*/
	/*border-top-left-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-top-left-radius:0px;
	-moz-border-top-right-radius:0px;
	box-shadow:8px 8px 8px #666;	*/
}
.info_content{
	border-width:0px;
	border-top-width:1px;
	border-style:solid;
	border-color:#000000;
	padding:5px;
	padding-left:20px;
}
.info_title{
	background-color:#bbd6df;
	padding:5px;
}
.info_title h2{
	margin-top:0px;
	margin-bottom:0px;
}
.info_title h3{
	margin-top:0px;
	margin-bottom:0px;
}
.aicons .icon{
    margin:0px;
    padding:0px;
    float:left;
    width:16px;
    height:16px;

}
